.bgColor {
    background: #046B8B;
}

.bodyPic {
    text-align: center;
    margin: 1em auto;
}

.qrbodyPic {
    text-align: center;
    margin: 1em auto;
}

.color {
    color: #ffffff;
}

.color1 {
    color: #000000;
    background: #ffffff;
}

.h-pic {
    height: 1em;
    vertical-align: middle;
    margin-left: 0.1em;
    margin-right: 0.1em;
}

.border {
    border-top: 1px dotted #000000;
    border-bottom: 1px dotted #000000;
    padding: 0.5em;
    margin: 1em 0em;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.fourthTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    font-weight: bold;
    color: #046B8B;
}

.fifthTitle {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1em;
    line-height: 1.4em;
    text-indent: 2em;
    margin-top: 1em;
}

.frontCover {
    qrfullpage: 1;
}

.imgtitle {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
    color: #B03639;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.right-info {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #454547;
}

.firstTitle_102 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    text-align: center;
    text-indent: 0;
    margin-bottom: 2em;
    color: #FFFFFF;
    background: #106490;
}

.content_103 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
    font-weight: bold;
    color: #535757;
}

.secondTitle_106 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-indent: 0;
    margin-top: 1em;
    text-align: center;
    color: #C62B90;
}

.content_107 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.imgtitle_108 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    line-height: 1.4em;
    text-align: center;
    text-indent: 0;
    color: #127BC9;
}

.content3_109 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #535757;
}

.content3_110 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    color: #AF7323;
}

.content3_111 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #535757;
    color: #FFFFFF;
    background: #0F6490;
}

.bgColor-1 {
    background-color: #ffffff;
}

.bgColor-2 {
    border: 1px solid #C62B90;
    padding: 1em;
    margin: 2em 1em;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #ffffff;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: #C62B90;
}

.width90 {
    width: 90%;
}

.width70 {
    width: 70%;
}

.width50 {
    width: 50%;
}

.width30 {
    width: 30%;
}

.color2 {
    background: #007EB3;
    color: #ffffff;
    border-radius: 0.5em;
    padding: 0.1em;
}

.firstTitle-0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    border-bottom: 2px solid #C62B90;
    padding-bottom: 0.2em;
    text-indent: 0;
    margin: 3em 0em 1em;
    color: #C62B90;
}

.thirdTitle-0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-align: left;
    text-indent: 0;
    color: #C62B90;
    margin: 2em 0 0em 0;
}